## liburi-fromhash-perl 0.04

=== debian/changelog ===
liburi-fromhash-perl (0.04-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Drop patch fix_pod_syntax_error.diff, applied upstream.
  * Update upstream copyright/license.

 -- gregor herrmann <gregoa@debian.org>  Sun, 16 Jun 2013 20:44:58 +0200

liburi-fromhash-perl (0.3-1) unstable; urgency=low

  * Initial Release. (Closes: #708053)

 -- Oleg Gashev <oleg@gashev.net>  Sun, 12 May 2013 15:15:23 -0400
