=== debian/watch ===
version=3
https://metacpan.org/release/URI-FromHash/   .*/URI-FromHash-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
