=== debian/control ===
Source: liburi-fromhash-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libparams-validate-perl,
                     liburi-perl,
                     libtest-fatal-perl,
                     perl | libtest-simple-perl,
                     perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liburi-fromhash-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liburi-fromhash-perl.git
Homepage: https://metacpan.org/release/URI-FromHash

Package: liburi-fromhash-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libparams-validate-perl,
         liburi-perl
Description: module to build a URI from a set of named parameters
 URI::FromHash provides a simple one-subroutine "named parameters" style
 interface for creating URIs. Underneath the hood it uses URI.pm, though
 because of the simplified interface it may not support all possible options
 for all types of URIs.
 .
 It was created for the common case where you simply want to have a simple
 interface for creating syntactically correct URIs from known components (like
 a path and query string). Doing this using the native URI.pm interface is
 rather tedious, requiring a number of method calls, which is particularly
 ugly when done inside a templating system such as Mason or TT2.
