=== debian/watch ===
version=4
https://metacpan.org/release/URI-FromHash   .*/URI-FromHash-v?@ANY_VERSION@@ARCHIVE_EXT@$
